.searchSingleResult {display:block; margin:0 0 10px 0; border-bottom:1px solid #ccc;}
.searchDocLink {font-size: 75%; background-color:#eeeeee; padding:0 0 0 5px;}
.searchDocSummary {color:#666666; font-size:85%;}
.searchOtherInfo {color:#ccc; font-size:70%;}
.searchRankImgSplit {margin:0 3px 0 3px;}
.searchPagination {display:block; margin:10px 0 20px 0; width: 150px;}
.searchPaginationPrev {width:60px; float:left; font-size:70%; background-image:url(/ukgwa/20100702214853oe_/http://archive.cabinetoffice.gov.uk/~/media/images/www.cabinetoffice.gov.uk/flooding_review/layout/search/previous gif.ashx); background-position:left; background-repeat:no-repeat; padding-left:16px;}
.searchPaginationNext {width:30px; float:right; font-size:70%; background-image:url(/ukgwa/20100702214853oe_/http://archive.cabinetoffice.gov.uk/~/media/images/www.cabinetoffice.gov.uk/flooding_review/layout/search/next gif.ashx); background-position:right; background-repeat:no-repeat; padding-right:16px;}
.searchDocSummary .max{font-weight:bold; color:#000;}
.searchDocSummary .med{font-weight:bold; color:#009;}
.searchDocSummary .min{color:#009;}